[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#246370: marked as done (xfce4-showdesktop-plugin_0.2.0-3(unstable/arm/elara): needs libtool update for arm)

Your message dated Sun, 13 Feb 2005 18:05:11 -0500
with message-id <E1D0Snf-0004zH-00@newraff.debian.org>
and subject line Bug#246370: fixed in xfce4-showdesktop-plugin 0.4.0-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 28 Apr 2004 16:38:45 +0000
>From james@ruari-quinn.demon.co.uk Wed Apr 28 09:38:44 2004
Return-path: <james@ruari-quinn.demon.co.uk>
Received: from cicero.e-mis.co.uk (tacitus) [] 
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1BIs56-0003uE-00; Wed, 28 Apr 2004 09:38:44 -0700
Received: from james by tacitus with local (Exim 4.30 #1 (Debian))
	id 1BIs5a-0001gQ-Ah
	for <submit@bugs.debian.org>; Wed, 28 Apr 2004 17:39:14 +0100
To: submit@bugs.debian.org
Subject: xfce4-showdesktop-plugin_0.2.0-3(unstable/arm/elara): needs libtool
 update for arm
Mail-Copies-To: never
From: James Troup <james@nocrew.org>
Date: Wed, 28 Apr 2004 17:39:14 +0100
Message-ID: <877jw06or1.fsf@nocrew.org>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Sender: James Troup <james@ruari-quinn.demon.co.uk>
Delivered-To: submit@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2004_03_25 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-7.0 required=4.0 tests=BAYES_00,HAS_PACKAGE 
	autolearn=no version=2.60-bugs.debian.org_2004_03_25
X-CrossAssassin-Score: 1

Package: xfce4-showdesktop-plugin
Version: 0.2.0-3
Severity: important

The version of libtool used to build this source package is too old to
correctly support shared libraries for at least arm.  Please see
http://people.debian.org/~keybuk/libtool-pass_all.html for more

| Automatic build of xfce4-showdesktop-plugin_0.2.0-3 on elara by sbuild/arm 1.170.5
| Build started at 20040428-1149
| ******************************************************************************


| ** Using build dependencies supplied by package:
| Build-Depends: autotools-dev, cdbs, debhelper (>= 4.1), libgtk2.0-dev, libxfcegui4-dev, xfce4-panel-dev, libxml2-dev


| checking how to recognise dependent libraries... file_magic ELF [0-9][0-9]*-bit [LM]SB (shared object|dynamic lib )


| *** Warning: linker path does not have real file for library -lXinerama.

A complete build log can be found at


Received: (at 246370-close) by bugs.debian.org; 13 Feb 2005 23:09:25 +0000
>From katie@ftp-master.debian.org Sun Feb 13 15:09:25 2005
Return-path: <katie@ftp-master.debian.org>
Received: from newraff.debian.org [] (mail)
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1D0Srl-00006u-00; Sun, 13 Feb 2005 15:09:25 -0800
Received: from katie by newraff.debian.org with local (Exim 3.35 1 (Debian))
	id 1D0Snf-0004zH-00; Sun, 13 Feb 2005 18:05:11 -0500
From: Simon Huggins <huggie@earth.li>
To: 246370-close@bugs.debian.org
X-Katie: $Revision: 1.55 $
Subject: Bug#246370: fixed in xfce4-showdesktop-plugin 0.4.0-1
Message-Id: <E1D0Snf-0004zH-00@newraff.debian.org>
Sender: Archive Administrator <katie@ftp-master.debian.org>
Date: Sun, 13 Feb 2005 18:05:11 -0500
Delivered-To: 246370-close@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-6.0 required=4.0 tests=BAYES_00,HAS_BUG_NUMBER 
	autolearn=no version=2.60-bugs.debian.org_2005_01_02
X-CrossAssassin-Score: 2

Source: xfce4-showdesktop-plugin
Source-Version: 0.4.0-1

We believe that the bug you reported is fixed in the latest version of
xfce4-showdesktop-plugin, which is due to be installed in the Debian FTP archive:

  to pool/main/x/xfce4-showdesktop-plugin/xfce4-showdesktop-plugin_0.4.0-1.diff.gz
  to pool/main/x/xfce4-showdesktop-plugin/xfce4-showdesktop-plugin_0.4.0-1.dsc
  to pool/main/x/xfce4-showdesktop-plugin/xfce4-showdesktop-plugin_0.4.0-1_i386.deb
  to pool/main/x/xfce4-showdesktop-plugin/xfce4-showdesktop-plugin_0.4.0.orig.tar.gz

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 246370@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Simon Huggins <huggie@earth.li> (supplier of updated xfce4-showdesktop-plugin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Sun, 30 Jan 2005 15:21:38 +0000
Source: xfce4-showdesktop-plugin
Binary: xfce4-showdesktop-plugin
Architecture: source i386
Version: 0.4.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Changed-By: Simon Huggins <huggie@earth.li>
 xfce4-showdesktop-plugin - show desktop button for the Xfce4 panel
Closes: 244568 246370
 xfce4-showdesktop-plugin (0.4.0-1) unstable; urgency=low
   * Package adopted by the Debian Xfce Maintainers (closes: #244568)
   * New Upstream Release
   * Fix capitalisation in description
   * Make it automatically update autotools (closes: #246370)
 c5329ebe18b8a71504e7386ed957f01f 885 x11 optional xfce4-showdesktop-plugin_0.4.0-1.dsc
 4cf1da73f50a81088bc03ad9222821a9 319275 x11 optional xfce4-showdesktop-plugin_0.4.0.orig.tar.gz
 fcde214a4777cd4fe62c124c6867c529 1936 x11 optional xfce4-showdesktop-plugin_0.4.0-1.diff.gz
 b6b4e6a4219a62e8625f2bd1c517f664 12020 x11 optional xfce4-showdesktop-plugin_0.4.0-1_i386.deb

Version: GnuPG v1.4.0 (GNU/Linux)


Reply to: